package com.huatek.busi.service.impl.dataoutput.helper;

import java.lang.annotation.*;

@Target({ElementType.TYPE})
@Retention(RetentionPolicy.RUNTIME)
@Documented
@Repeatable(OptWarningEqmExecutors.class)
public @interface OptWarningEqmExecutor {

    String value() default "";

    String eqType();

    String gzType();
}
